<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="commons.add">
        <source>Add...</source>
        <target state="translated">Add...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.addReminder">
        <source>Add a reminder</source>
        <target state="translated">Add a reminder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.reminder.byEmail">
        <source>By E-Mail</source>
        <target state="translated">By E-Mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.reminder.compatibleClientWarning">
        <source>A compatible client must be running at reminder time</source>
        <target state="translated">A compatible client must be running at reminder time</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.reminder.notificationPopup">
        <source>Notification Popup</source>
        <target state="translated">Notification Popup</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.time.days">
        <source>days</source>
        <target state="translated">days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.time.hours">
        <source>hours</source>
        <target state="translated">hours</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.time.minutes">
        <source>minutes</source>
        <target state="translated">minutes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.time.seconds">
        <source>seconds</source>
        <target state="translated">seconds</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.logout">
        <source>Logout</source>
        <target state="translated">Logout</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.settings">
        <source>My account</source>
        <target state="translated">My account</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.other">
        <source>Other</source>
        <target state="translated">Other</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.reminder.add">
        <source>Add reminder</source>
        <target state="translated">Add reminder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="offline.status.dialog.goOffline">
        <source>You are currently online. Would you like to switch offline?</source>
        <target state="translated">You are currently online. Would you like to switch offline?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="offline.status.dialog.goOnline">
        <source>You are currently offline. Would you like to switch online?</source>
        <target state="translated">You are currently offline. Would you like to switch online?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="offline.status.dialog.stayOffline">
        <source>Server is currently unavailable. Would you like to stay offline even if the server become available?</source>
        <target state="translated">Server is currently unavailable. Would you like to stay offline even if the server become available?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="offline.status.info">
        <source>You'll work offline. All your changes will be synced  next time you log in.</source>
        <target state="translated">You'll work offline. All your changes will be synced  next time you log in.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="user.avatar">
        <source>User avatar</source>
        <target state="translated">User avatar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.sharedBy">
        <source>Shared by</source>
        <target state="translated">Shared by</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.ok.">
        <source>OK</source>
        <target state="translated">OK</target>
        <note from="developer">generic dialog message</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.cancel.">
        <source>Cancel</source>
        <target state="translated">Cancel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.yes.">
        <source>Yes</source>
        <target state="translated">Yes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.no.">
        <source>No</source>
        <target state="translated">No</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.save.">
        <source>Save</source>
        <target state="translated">Save</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.continue.">
        <source>Continue</source>
        <target state="translated">Continue</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="goog.ui.dialog.close.">
        <source>Close</source>
        <target state="translated">Close</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tags.selectOne">
        <source>Select a tag...</source>
        <target state="translated">Select a tag...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tags.create">
        <source>Create tag</source>
        <target state="translated">Create tag</target>
      </trans-unit>
    </body>
  </file>
</xliff>
